Subject: Ticket Assigned - Re: Refund on Order#9794427174
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 07 Sep 2020 05:31:50 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Refund on Order#9794427174 Reminder....

I haven't received the refund yet. When can I expect the refund?

I expect a reply from you at least for this email. Hope someone will do
this before I take this matter to social media.

*Best Regards,*
*Midhun Yohannan *
*Mobile**: +971-505560996 (UAE)*

On Thu, Aug 6, 2020 at 1:47 PM Midhun Yohannan <[email-masked]>
wrote:

> Hi Support team,
>
> This is with regard to the conversation I had with your customer care
> agent today at 12:55 PM regarding the *order#9794427174*.
>
> I have made a return of 3 items and I have to get a refund of AED 45 and
> in my profile, it is shown as the refund will be made to my card.
>
> Kindly note that the Master Card with which I made the payment is a
> prepaid gocash card issued by UAE Exchange and this card is no longer valid
> or functional. Hence I will not be able to get the refund and request you
> to please credit the refund amount into my bank account or even give me a
> Babyshop coupon worth AED 45 so that I can use it for future purchases.
>
> My account details are as follows:
>
> Account No: 1014655370601
> Account Name: MIDHUN SAM YOHANNAN
> IBAN: AE900260001014655370601
> Bank Name: EMIRATES NBD
>
> My Contact Number is 0505560996
>
> The proof of the Card being inactive is given below:
>
> *SMS Received from GoCash regarding the card:*
>
> * Notification on the website that the existing card will not be
> functional from 28th July with no date as when it will be functional again:*
>
>
> If you require any further details, please revert back. Appreciate your
> kind understanding and support in this matter. Looking forward to hearing
> from you at the earliest and an acknowledgement of receiving this email.
>
> *Midhun Yohannan*
>
> *Mobile**: +971-505560996 (UAE)*
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1456973